Bug 613181 - [abrt] crash in compiz-0.8.2-21.fc12: Process was terminated by signal 11 (Segmentation fault)
[abrt] crash in compiz-0.8.2-21.fc12: Process was terminated by signal 11 (Se...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
abrt_hash:3d86900b14fbf5450c347637ec4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-09 17:31 EDT by Svante Victorsson
Modified: 2010-12-03 08:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 08:21:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.18 KB, text/plain)
2010-07-09 17:31 EDT, Svante Victorsson
no flags Details

  None (edit)
Description Svante Victorsson 2010-07-09 17:31:27 EDT
abrt 1.1.1 detected a crash.

architecture: i686
cmdline: compiz --sm-client-id 1052beccb1164661f2126581342986955400000014980034 --ignore-desktop-hints glib gconf gnomecompat
component: compiz
executable: /usr/bin/compiz
global_uuid: 3d86900b14fbf5450c347637ec461b0c35795d96
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: compiz-0.8.2-21.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

backtrace
-----
BFD: Warning: /var/cache/abrt/ccpp-1265816259-8604/coredump is truncated: expected core file size >= 33964032, found: 2826240.
warning: exec file is newer than core file.
Core was generated by `compiz --sm-client-id 1052beccb1164661f2126581342986955400000014980034 --ignore'.
Program terminated with signal 11, Segmentation fault.
#0  0x080547ec in ?? ()

Thread 1 (Thread 8604):
Cannot access memory at address 0xbfaa408c
From        To          Syms Read   Shared Object Library
0x0081f830  0x00836cdf  Yes (*)     /lib/ld-linux.so.2
(*): Shared library is missing debugging information.
No symbol "__abort_msg" in current context.
No symbol "__glib_assert_msg" in current context.
eax            0x8f298c0	150116544
ecx            0x8c3d6a8	147052200
edx            0x0	0
ebx            0x4f80494	83362964
esp            0xbfaa4060	0xbfaa4060
ebp            0xbfaa4088	0xbfaa4088
esi            0xfffffff0	-16
edi            0x1	1
eip            0x80547ec	0x80547ec
eflags         0x10246	[ PF ZF IF RF ]
cs             0x73	115
ss             0x7b	123
ds             0x7b	123
es             0x7b	123
fs             0x0	0
gs             0x33	51
No function contains program counter for selected frame.
Comment 1 Svante Victorsson 2010-07-09 17:31:30 EDT
Created attachment 430767 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 08:11:16 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 08:21:56 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.